// SPDX-FileCopyrightText: 2022-2023 The go-mail Authors
//
// SPDX-License-Identifier: MIT

package mail

import (
	"io"
)

// Part is a part of the Msg
type Part struct {
	ctype ContentType
	cset  Charset
	enc   Encoding
	del   bool
	w     func(io.Writer) (int64, error)
}
